<ion-view title="Zapato" id="page232">
  <ion-content padding="true" class="has-header">
    <h1 id="zapato-heading220" style="color:#000000;text-align:center;">Zapato</h1>
    <div>
      <img src="img/mP7oFJrRCiSFmJW7QxVi_zapato.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="zapato-markdown196" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos cerradas con las palmas hacia abajo se tocan por los bordes internos varias veces.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="zapato-button540" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="sudadera()" id="zapato-button541" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>